\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$10$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$20$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$30$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$35$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$10.11$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$10.14$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$10.17$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$10.20$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$10.23$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$10.26$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$10.29$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$10.32$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0.112000,0.502954) -- (0.116000,0.465201);
\draw[blue,line width=0.750000mm] (0.116000,0.465201) -- (0.120000,0.509648);
\draw[blue,line width=0.750000mm] (0.120000,0.509648) -- (0.124000,0.556648);
\draw[blue,line width=0.750000mm] (0.124000,0.556648) -- (0.128000,0.512322);
\draw[blue,line width=0.750000mm] (0.128000,0.512322) -- (0.132000,0.544676);
\draw[blue,line width=0.750000mm] (0.132000,0.544676) -- (0.136000,0.469838);
\draw[blue,line width=0.750000mm] (0.136000,0.469838) -- (0.140000,0.533200);
\draw[blue,line width=0.750000mm] (0.140000,0.533200) -- (0.144000,0.574197);
\draw[blue,line width=0.750000mm] (0.144000,0.574197) -- (0.148000,0.561306);
\draw[blue,line width=0.750000mm] (0.148000,0.561306) -- (0.152000,0.446115);
\draw[blue,line width=0.750000mm] (0.152000,0.446115) -- (0.156000,0.478834);
\draw[blue,line width=0.750000mm] (0.156000,0.478834) -- (0.160000,0.516877);
\draw[blue,line width=0.750000mm] (0.160000,0.516877) -- (0.164000,0.502634);
\draw[blue,line width=0.750000mm] (0.164000,0.502634) -- (0.168000,0.466021);
\draw[blue,line width=0.750000mm] (0.168000,0.466021) -- (0.172000,0.435408);
\draw[blue,line width=0.750000mm] (0.172000,0.435408) -- (0.176000,0.484632);
\draw[blue,line width=0.750000mm] (0.176000,0.484632) -- (0.180000,0.561620);
\draw[blue,line width=0.750000mm] (0.180000,0.561620) -- (0.184000,0.398306);
\draw[blue,line width=0.750000mm] (0.184000,0.398306) -- (0.188000,0.449226);
\draw[blue,line width=0.750000mm] (0.188000,0.449226) -- (0.192000,0.462774);
\draw[blue,line width=0.750000mm] (0.192000,0.462774) -- (0.196000,0.341881);
\draw[blue,line width=0.750000mm] (0.316000,0.329156) -- (0.320000,0.056808);
\draw[blue,line width=0.750000mm] (0.320000,0.056808) -- (0.324000,0.126734);
\draw[blue,line width=0.750000mm] (0.324000,0.126734) -- (0.328000,0.247042);
\draw[blue,line width=0.750000mm] (0.328000,0.247042) -- (0.332000,0.264030);
\draw[blue,line width=0.750000mm] (0.332000,0.264030) -- (0.336000,0.409362);
\draw[blue,line width=0.750000mm] (0.336000,0.409362) -- (0.340000,0.535695);
\draw[blue,line width=0.750000mm] (0.340000,0.535695) -- (0.344000,0.856117);
\draw[blue,line width=0.750000mm] (0.360000,0.153473) -- (0.364000,0.290218);
\draw[blue,line width=0.750000mm] (0.364000,0.290218) -- (0.368000,0.366107);
\draw[blue,line width=0.750000mm] (0.368000,0.366107) -- (0.372000,0.396654);
\draw[blue,line width=0.750000mm] (0.372000,0.396654) -- (0.376000,0.410342);
\draw[blue,line width=0.750000mm] (0.376000,0.410342) -- (0.380000,0.423601);
\draw[blue,line width=0.750000mm] (0.380000,0.423601) -- (0.384000,0.422984);
\draw[blue,line width=0.750000mm] (0.384000,0.422984) -- (0.388000,0.435381);
\draw[blue,line width=0.750000mm] (0.388000,0.435381) -- (0.392000,0.430155);
\draw[blue,line width=0.750000mm] (0.392000,0.430155) -- (0.396000,0.430900);
\draw[blue,line width=0.750000mm] (0.396000,0.430900) -- (0.400000,0.427412);
\draw[blue,line width=0.750000mm] (0.400000,0.427412) -- (0.404000,0.431102);
\draw[blue,line width=0.750000mm] (0.404000,0.431102) -- (0.408000,0.443558);
\draw[blue,line width=0.750000mm] (0.408000,0.443558) -- (0.412000,0.437183);
\draw[blue,line width=0.750000mm] (0.412000,0.437183) -- (0.416000,0.449363);
\draw[blue,line width=0.750000mm] (0.416000,0.449363) -- (0.420000,0.439483);
\draw[blue,line width=0.750000mm] (0.420000,0.439483) -- (0.424000,0.443231);
\draw[blue,line width=0.750000mm] (0.424000,0.443231) -- (0.428000,0.449488);
\draw[blue,line width=0.750000mm] (0.428000,0.449488) -- (0.432000,0.442951);
\draw[blue,line width=0.750000mm] (0.432000,0.442951) -- (0.436000,0.443061);
\draw[blue,line width=0.750000mm] (0.436000,0.443061) -- (0.440000,0.438255);
\draw[blue,line width=0.750000mm] (0.440000,0.438255) -- (0.444000,0.450746);
\draw[blue,line width=0.750000mm] (0.444000,0.450746) -- (0.448000,0.450418);
\draw[blue,line width=0.750000mm] (0.448000,0.450418) -- (0.452000,0.449951);
\draw[blue,line width=0.750000mm] (0.452000,0.449951) -- (0.456000,0.452022);
\draw[blue,line width=0.750000mm] (0.456000,0.452022) -- (0.460000,0.451399);
\draw[blue,line width=0.750000mm] (0.460000,0.451399) -- (0.464000,0.464381);
\draw[blue,line width=0.750000mm] (0.464000,0.464381) -- (0.468000,0.466770);
\draw[blue,line width=0.750000mm] (0.468000,0.466770) -- (0.472000,0.454109);
\draw[blue,line width=0.750000mm] (0.472000,0.454109) -- (0.476000,0.468172);
\draw[blue,line width=0.750000mm] (0.476000,0.468172) -- (0.480000,0.464018);
\draw[blue,line width=0.750000mm] (0.480000,0.464018) -- (0.484000,0.473997);
\draw[blue,line width=0.750000mm] (0.484000,0.473997) -- (0.488000,0.481699);
\draw[blue,line width=0.750000mm] (0.488000,0.481699) -- (0.492000,0.476843);
\draw[blue,line width=0.750000mm] (0.492000,0.476843) -- (0.496000,0.483670);
\draw[blue,line width=0.750000mm] (0.496000,0.483670) -- (0.500000,0.481667);
\draw[blue,line width=0.750000mm] (0.500000,0.481667) -- (0.504000,0.496486);
\draw[blue,line width=0.750000mm] (0.504000,0.496486) -- (0.508000,0.502466);
\draw[blue,line width=0.750000mm] (0.508000,0.502466) -- (0.512000,0.505562);
\draw[blue,line width=0.750000mm] (0.512000,0.505562) -- (0.516000,0.506564);
\draw[blue,line width=0.750000mm] (0.516000,0.506564) -- (0.520000,0.528845);
\draw[blue,line width=0.750000mm] (0.520000,0.528845) -- (0.524000,0.527066);
\draw[blue,line width=0.750000mm] (0.524000,0.527066) -- (0.528000,0.536472);
\draw[blue,line width=0.750000mm] (0.528000,0.536472) -- (0.532000,0.544598);
\draw[blue,line width=0.750000mm] (0.532000,0.544598) -- (0.536000,0.552752);
\draw[blue,line width=0.750000mm] (0.536000,0.552752) -- (0.540000,0.571904);
\draw[blue,line width=0.750000mm] (0.540000,0.571904) -- (0.544000,0.578233);
\draw[blue,line width=0.750000mm] (0.544000,0.578233) -- (0.548000,0.583556);
\draw[blue,line width=0.750000mm] (0.548000,0.583556) -- (0.552000,0.618826);
\draw[blue,line width=0.750000mm] (0.552000,0.618826) -- (0.556000,0.613308);
\draw[blue,line width=0.750000mm] (0.556000,0.613308) -- (0.560000,0.612667);
\draw[blue,line width=0.750000mm] (0.560000,0.612667) -- (0.564000,0.644397);
\draw[blue,line width=0.750000mm] (0.564000,0.644397) -- (0.568000,0.673944);
\draw[blue,line width=0.750000mm] (0.568000,0.673944) -- (0.572000,0.637038);
\draw[blue,line width=0.750000mm] (0.572000,0.637038) -- (0.576000,0.720644);
\draw[blue,line width=0.750000mm] (0.576000,0.720644) -- (0.580000,0.673931);
\draw[blue,line width=0.750000mm] (0.580000,0.673931) -- (0.584000,0.728386);
\draw[blue,line width=0.750000mm] (0.584000,0.728386) -- (0.588000,0.734857);
\draw[blue,line width=0.750000mm] (0.588000,0.734857) -- (0.592000,0.783603);
\draw[blue,line width=0.750000mm] (0.592000,0.783603) -- (0.596000,0.809653);
\draw[blue,line width=0.750000mm] (0.596000,0.809653) -- (0.600000,0.815578);
\draw[blue,line width=0.750000mm] (0.600000,0.815578) -- (0.604000,0.826358);
\draw[blue,line width=0.750000mm] (0.604000,0.826358) -- (0.608000,0.825376);
\draw[blue,line width=0.750000mm] (0.608000,0.825376) -- (0.612000,0.830172);
\draw[blue,line width=0.750000mm] (0.612000,0.830172) -- (0.616000,0.872853);
\draw[blue,line width=0.750000mm] (0.616000,0.872853) -- (0.620000,0.880353);
\draw[blue,line width=0.750000mm] (0.620000,0.880353) -- (0.624000,0.847016);
\draw[blue,line width=0.750000mm] (0.624000,0.847016) -- (0.628000,0.902725);
\draw[blue,line width=0.750000mm] (0.628000,0.902725) -- (0.632000,0.872380);
\draw[blue,line width=0.750000mm] (0.632000,0.872380) -- (0.636000,0.832120);
\draw[blue,line width=0.750000mm] (0.636000,0.832120) -- (0.640000,0.866584);
\draw[blue,line width=0.750000mm] (0.640000,0.866584) -- (0.644000,0.943345);
\draw[blue,line width=0.750000mm] (0.644000,0.943345) -- (0.648000,0.873544);
\draw[blue,line width=0.750000mm] (0.648000,0.873544) -- (0.652000,0.914079);
\draw[blue,line width=0.750000mm] (0.652000,0.914079) -- (0.656000,0.831597);
\draw[blue,line width=0.750000mm] (0.656000,0.831597) -- (0.660000,0.877587);
\draw[blue,line width=0.750000mm] (0.660000,0.877587) -- (0.664000,0.854015);
\draw[blue,line width=0.750000mm] (0.664000,0.854015) -- (0.668000,0.810882);
\draw[blue,line width=0.750000mm] (0.668000,0.810882) -- (0.672000,0.818238);
\draw[blue,line width=0.750000mm] (0.672000,0.818238) -- (0.676000,0.873412);
\draw[blue,line width=0.750000mm] (0.676000,0.873412) -- (0.680000,0.820104);
\draw[blue,line width=0.750000mm] (0.680000,0.820104) -- (0.684000,0.807416);
\draw[blue,line width=0.750000mm] (0.684000,0.807416) -- (0.688000,0.785168);
\draw[blue,line width=0.750000mm] (0.688000,0.785168) -- (0.692000,0.811546);
\draw[blue,line width=0.750000mm] (0.692000,0.811546) -- (0.696000,0.757157);
\draw[blue,line width=0.750000mm] (0.696000,0.757157) -- (0.700000,0.823195);
\draw[blue,line width=0.750000mm] (0.700000,0.823195) -- (0.704000,0.764408);
\draw[blue,line width=0.750000mm] (0.704000,0.764408) -- (0.708000,0.782771);
\draw[blue,line width=0.750000mm] (0.708000,0.782771) -- (0.712000,0.708317);
\draw[blue,line width=0.750000mm] (0.712000,0.708317) -- (0.716000,0.753661);
\draw[blue,line width=0.750000mm] (0.716000,0.753661) -- (0.720000,0.733591);
\draw[blue,line width=0.750000mm] (0.720000,0.733591) -- (0.724000,0.665979);
\draw[blue,line width=0.750000mm] (0.724000,0.665979) -- (0.728000,0.641121);
\draw[blue,line width=0.750000mm] (0.728000,0.641121) -- (0.732000,0.686109);
\draw[blue,line width=0.750000mm] (0.732000,0.686109) -- (0.736000,0.700389);
\draw[blue,line width=0.750000mm] (0.736000,0.700389) -- (0.740000,0.635364);
\draw[blue,line width=0.750000mm] (0.740000,0.635364) -- (0.744000,0.605279);
\draw[blue,line width=0.750000mm] (0.744000,0.605279) -- (0.748000,0.667941);
\draw[blue,line width=0.750000mm] (0.748000,0.667941) -- (0.752000,0.621327);
\draw[blue,line width=0.750000mm] (0.752000,0.621327) -- (0.756000,0.602051);
\draw[blue,line width=0.750000mm] (0.756000,0.602051) -- (0.760000,0.597534);
\draw[blue,line width=0.750000mm] (0.760000,0.597534) -- (0.764000,0.601948);
\draw[blue,line width=0.750000mm] (0.764000,0.601948) -- (0.768000,0.604704);
\draw[blue,line width=0.750000mm] (0.768000,0.604704) -- (0.772000,0.532452);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){Separation between the slabs, mm};
\node[scale = 2.400000, rotate=90](ylabel) at (-0.120000,0.500000){Total uncertainty};
\end{tikzpicture} 
\end{document} 
